namespace Homing
{
    partial class Form1
    {
        /// <summary>
        /// 設計工具所需的變數。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清除任何使用中的資源。
        /// </summary>
        /// <param name="disposing">如果應該處置 Managed 資源則為 true，否則為 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form 設計工具產生的程式碼

        /// <summary>
        /// 此為設計工具支援所需的方法 - 請勿使用程式碼編輯器修改這個方法的內容。
        ///
        /// </summary>
        private void InitializeComponent()
        {
            this.cmbSlotNo = new System.Windows.Forms.ComboBox();
            this.cmbAxisNo = new System.Windows.Forms.ComboBox();
            this.label9 = new System.Windows.Forms.Label();
            this.label10 = new System.Windows.Forms.Label();
            this.timer1 = new System.Windows.Forms.Timer();
            this.txtAcc = new System.Windows.Forms.TextBox();
            this.txtDist = new System.Windows.Forms.TextBox();
            this.txtSpeed = new System.Windows.Forms.TextBox();
            this.btnReset = new System.Windows.Forms.Button();
            this.txtMotionSts = new System.Windows.Forms.TextBox();
            this.btnMove = new System.Windows.Forms.Button();
            this.txtCurSpeed = new System.Windows.Forms.TextBox();
            this.btnStop = new System.Windows.Forms.Button();
            this.txtEncCnt = new System.Windows.Forms.TextBox();
            this.btnSVON = new System.Windows.Forms.Button();
            this.txtCmdCnt = new System.Windows.Forms.TextBox();
            this.btnRALM = new System.Windows.Forms.Button();
            this.txtIOSts = new System.Windows.Forms.TextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.panel1 = new System.Windows.Forms.Panel();
            this.txtEMG = new System.Windows.Forms.TextBox();
            this.txtHOME = new System.Windows.Forms.TextBox();
            this.txtNHOME = new System.Windows.Forms.TextBox();
            this.txtEZ = new System.Windows.Forms.TextBox();
            this.txtLMTP = new System.Windows.Forms.TextBox();
            this.txtLMTM = new System.Windows.Forms.TextBox();
            this.panel2 = new System.Windows.Forms.Panel();
            this.panel3 = new System.Windows.Forms.Panel();
            this.rdoHLogicH = new System.Windows.Forms.RadioButton();
            this.rdoHLogicL = new System.Windows.Forms.RadioButton();
            this.panel4 = new System.Windows.Forms.Panel();
            this.rdoNHLogicL = new System.Windows.Forms.RadioButton();
            this.rdoNHLogicH = new System.Windows.Forms.RadioButton();
            this.panel5 = new System.Windows.Forms.Panel();
            this.rdoEZLogicL = new System.Windows.Forms.RadioButton();
            this.rdoEZLogicH = new System.Windows.Forms.RadioButton();
            this.txtHomeOffset = new System.Windows.Forms.TextBox();
            this.label11 = new System.Windows.Forms.Label();
            this.chkHomeStep1 = new System.Windows.Forms.CheckBox();
            this.chkHomeStep2 = new System.Windows.Forms.CheckBox();
            this.chkHomeStep3 = new System.Windows.Forms.CheckBox();
            this.chkHomeStep4 = new System.Windows.Forms.CheckBox();
            this.btnSetHome = new System.Windows.Forms.Button();
            this.txtHStrSpeed = new System.Windows.Forms.TextBox();
            this.txtHAcc = new System.Windows.Forms.TextBox();
            this.txtHDec = new System.Windows.Forms.TextBox();
            this.txtHNHSpeed = new System.Windows.Forms.TextBox();
            this.txtHHSpeed = new System.Windows.Forms.TextBox();
            this.label12 = new System.Windows.Forms.Label();
            this.label13 = new System.Windows.Forms.Label();
            this.label14 = new System.Windows.Forms.Label();
            this.label15 = new System.Windows.Forms.Label();
            this.label16 = new System.Windows.Forms.Label();
            this.panel6 = new System.Windows.Forms.Panel();
            this.rdoHDirP = new System.Windows.Forms.RadioButton();
            this.rdoHDirN = new System.Windows.Forms.RadioButton();
            this.btnHomeMove = new System.Windows.Forms.Button();
            this.btnStopHome = new System.Windows.Forms.Button();
            this.panel1.SuspendLayout();
            this.panel2.SuspendLayout();
            this.panel3.SuspendLayout();
            this.panel4.SuspendLayout();
            this.panel5.SuspendLayout();
            this.panel6.SuspendLayout();
            this.SuspendLayout();
            // 
            // cmbSlotNo
            // 
            this.cmbSlotNo.Location = new System.Drawing.Point(112, 13);
            this.cmbSlotNo.Name = "cmbSlotNo";
            this.cmbSlotNo.Size = new System.Drawing.Size(100, 23);
            this.cmbSlotNo.TabIndex = 0;
            this.cmbSlotNo.SelectedIndexChanged += new System.EventHandler(this.cmbSlotNo_SelectedIndexChanged);
            // 
            // cmbAxisNo
            // 
            this.cmbAxisNo.Items.Add("Axis0");
            this.cmbAxisNo.Items.Add("Axis1");
            this.cmbAxisNo.Items.Add("Axis2");
            this.cmbAxisNo.Items.Add("Axis3");
            this.cmbAxisNo.Items.Add("Axis4");
            this.cmbAxisNo.Items.Add("Axis5");
            this.cmbAxisNo.Location = new System.Drawing.Point(269, 13);
            this.cmbAxisNo.Name = "cmbAxisNo";
            this.cmbAxisNo.Size = new System.Drawing.Size(100, 23);
            this.cmbAxisNo.TabIndex = 0;
            this.cmbAxisNo.SelectedIndexChanged += new System.EventHandler(this.cmbAxisNo_SelectedIndexChanged);
            // 
            // label9
            // 
            this.label9.Location = new System.Drawing.Point(21, 13);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(85, 20);
            this.label9.Text = "Slot Number";
            // 
            // label10
            // 
            this.label10.Location = new System.Drawing.Point(224, 13);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(39, 20);
            this.label10.Text = "Axis";
            // 
            // timer1
            // 
            this.timer1.Tick += new System.EventHandler(this.timer1_Tick);
            // 
            // txtAcc
            // 
            this.txtAcc.Location = new System.Drawing.Point(110, 189);
            this.txtAcc.Name = "txtAcc";
            this.txtAcc.Size = new System.Drawing.Size(89, 23);
            this.txtAcc.TabIndex = 1;
            this.txtAcc.Text = "20000";
            // 
            // txtDist
            // 
            this.txtDist.Location = new System.Drawing.Point(110, 214);
            this.txtDist.Name = "txtDist";
            this.txtDist.Size = new System.Drawing.Size(89, 23);
            this.txtDist.TabIndex = 1;
            this.txtDist.Text = "20000";
            // 
            // txtSpeed
            // 
            this.txtSpeed.Location = new System.Drawing.Point(110, 164);
            this.txtSpeed.Name = "txtSpeed";
            this.txtSpeed.Size = new System.Drawing.Size(89, 23);
            this.txtSpeed.TabIndex = 1;
            this.txtSpeed.Text = "10000";
            // 
            // btnReset
            // 
            this.btnReset.Location = new System.Drawing.Point(110, 137);
            this.btnReset.Name = "btnReset";
            this.btnReset.Size = new System.Drawing.Size(89, 20);
            this.btnReset.TabIndex = 2;
            this.btnReset.Text = "Reset";
            this.btnReset.Click += new System.EventHandler(this.btnReset_Click);
            // 
            // txtMotionSts
            // 
            this.txtMotionSts.Location = new System.Drawing.Point(110, 112);
            this.txtMotionSts.Name = "txtMotionSts";
            this.txtMotionSts.ReadOnly = true;
            this.txtMotionSts.Size = new System.Drawing.Size(89, 23);
            this.txtMotionSts.TabIndex = 1;
            // 
            // btnMove
            // 
            this.btnMove.Location = new System.Drawing.Point(110, 268);
            this.btnMove.Name = "btnMove";
            this.btnMove.Size = new System.Drawing.Size(89, 33);
            this.btnMove.TabIndex = 2;
            this.btnMove.Text = "Move";
            this.btnMove.Click += new System.EventHandler(this.btnMove_Click);
            // 
            // txtCurSpeed
            // 
            this.txtCurSpeed.Location = new System.Drawing.Point(110, 87);
            this.txtCurSpeed.Name = "txtCurSpeed";
            this.txtCurSpeed.ReadOnly = true;
            this.txtCurSpeed.Size = new System.Drawing.Size(89, 23);
            this.txtCurSpeed.TabIndex = 1;
            // 
            // btnStop
            // 
            this.btnStop.Location = new System.Drawing.Point(110, 304);
            this.btnStop.Name = "btnStop";
            this.btnStop.Size = new System.Drawing.Size(89, 20);
            this.btnStop.TabIndex = 2;
            this.btnStop.Text = "Stop";
            this.btnStop.Click += new System.EventHandler(this.btnStop_Click);
            // 
            // txtEncCnt
            // 
            this.txtEncCnt.Location = new System.Drawing.Point(110, 62);
            this.txtEncCnt.Name = "txtEncCnt";
            this.txtEncCnt.ReadOnly = true;
            this.txtEncCnt.Size = new System.Drawing.Size(89, 23);
            this.txtEncCnt.TabIndex = 1;
            // 
            // btnSVON
            // 
            this.btnSVON.Location = new System.Drawing.Point(110, 242);
            this.btnSVON.Name = "btnSVON";
            this.btnSVON.Size = new System.Drawing.Size(39, 20);
            this.btnSVON.TabIndex = 2;
            this.btnSVON.Text = "S";
            this.btnSVON.Click += new System.EventHandler(this.btnSVON_Click);
            // 
            // txtCmdCnt
            // 
            this.txtCmdCnt.Location = new System.Drawing.Point(110, 37);
            this.txtCmdCnt.Name = "txtCmdCnt";
            this.txtCmdCnt.ReadOnly = true;
            this.txtCmdCnt.Size = new System.Drawing.Size(89, 23);
            this.txtCmdCnt.TabIndex = 1;
            // 
            // btnRALM
            // 
            this.btnRALM.Location = new System.Drawing.Point(160, 242);
            this.btnRALM.Name = "btnRALM";
            this.btnRALM.Size = new System.Drawing.Size(39, 20);
            this.btnRALM.TabIndex = 2;
            this.btnRALM.Text = "R";
            this.btnRALM.Click += new System.EventHandler(this.btnRALM_Click);
            // 
            // txtIOSts
            // 
            this.txtIOSts.Location = new System.Drawing.Point(110, 12);
            this.txtIOSts.Name = "txtIOSts";
            this.txtIOSts.ReadOnly = true;
            this.txtIOSts.Size = new System.Drawing.Size(89, 23);
            this.txtIOSts.TabIndex = 1;
            // 
            // label1
            // 
            this.label1.Location = new System.Drawing.Point(8, 12);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(96, 20);
            this.label1.Text = "IO Status";
            // 
            // label2
            // 
            this.label2.Location = new System.Drawing.Point(8, 37);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(96, 20);
            this.label2.Text = "Command Cnt.";
            // 
            // label3
            // 
            this.label3.Location = new System.Drawing.Point(8, 62);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(96, 20);
            this.label3.Text = "Encoder Cnt.";
            // 
            // label4
            // 
            this.label4.Location = new System.Drawing.Point(8, 87);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(96, 20);
            this.label4.Text = "Current Speed";
            // 
            // label5
            // 
            this.label5.Location = new System.Drawing.Point(8, 112);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(96, 20);
            this.label5.Text = "Motion Status";
            // 
            // label6
            // 
            this.label6.Location = new System.Drawing.Point(36, 164);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(57, 20);
            this.label6.Text = "Speed";
            // 
            // label7
            // 
            this.label7.Location = new System.Drawing.Point(36, 189);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(57, 20);
            this.label7.Text = "Acc.";
            // 
            // label8
            // 
            this.label8.Location = new System.Drawing.Point(36, 214);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(57, 20);
            this.label8.Text = "Dist";
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.label8);
            this.panel1.Controls.Add(this.label7);
            this.panel1.Controls.Add(this.label6);
            this.panel1.Controls.Add(this.label5);
            this.panel1.Controls.Add(this.label4);
            this.panel1.Controls.Add(this.label3);
            this.panel1.Controls.Add(this.label2);
            this.panel1.Controls.Add(this.label1);
            this.panel1.Controls.Add(this.txtIOSts);
            this.panel1.Controls.Add(this.btnRALM);
            this.panel1.Controls.Add(this.txtCmdCnt);
            this.panel1.Controls.Add(this.btnSVON);
            this.panel1.Controls.Add(this.txtEncCnt);
            this.panel1.Controls.Add(this.btnStop);
            this.panel1.Controls.Add(this.txtCurSpeed);
            this.panel1.Controls.Add(this.btnMove);
            this.panel1.Controls.Add(this.txtMotionSts);
            this.panel1.Controls.Add(this.btnReset);
            this.panel1.Controls.Add(this.txtSpeed);
            this.panel1.Controls.Add(this.txtDist);
            this.panel1.Controls.Add(this.txtAcc);
            this.panel1.Location = new System.Drawing.Point(13, 57);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(213, 335);
            // 
            // txtEMG
            // 
            this.txtEMG.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.txtEMG.Location = new System.Drawing.Point(43, 7);
            this.txtEMG.Name = "txtEMG";
            this.txtEMG.ReadOnly = true;
            this.txtEMG.Size = new System.Drawing.Size(50, 23);
            this.txtEMG.TabIndex = 6;
            this.txtEMG.Text = "EMG";
            // 
            // txtHOME
            // 
            this.txtHOME.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.txtHOME.Location = new System.Drawing.Point(43, 32);
            this.txtHOME.Name = "txtHOME";
            this.txtHOME.ReadOnly = true;
            this.txtHOME.Size = new System.Drawing.Size(50, 23);
            this.txtHOME.TabIndex = 6;
            this.txtHOME.Text = "HOME";
            // 
            // txtNHOME
            // 
            this.txtNHOME.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.txtNHOME.Location = new System.Drawing.Point(43, 57);
            this.txtNHOME.Name = "txtNHOME";
            this.txtNHOME.ReadOnly = true;
            this.txtNHOME.Size = new System.Drawing.Size(50, 23);
            this.txtNHOME.TabIndex = 6;
            this.txtNHOME.Text = "NHOME";
            // 
            // txtEZ
            // 
            this.txtEZ.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.txtEZ.Location = new System.Drawing.Point(43, 82);
            this.txtEZ.Name = "txtEZ";
            this.txtEZ.ReadOnly = true;
            this.txtEZ.Size = new System.Drawing.Size(50, 23);
            this.txtEZ.TabIndex = 6;
            this.txtEZ.Text = "EZ";
            // 
            // txtLMTP
            // 
            this.txtLMTP.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.txtLMTP.Location = new System.Drawing.Point(43, 107);
            this.txtLMTP.Name = "txtLMTP";
            this.txtLMTP.ReadOnly = true;
            this.txtLMTP.Size = new System.Drawing.Size(50, 23);
            this.txtLMTP.TabIndex = 6;
            this.txtLMTP.Text = "LMT+";
            // 
            // txtLMTM
            // 
            this.txtLMTM.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.txtLMTM.Location = new System.Drawing.Point(43, 132);
            this.txtLMTM.Name = "txtLMTM";
            this.txtLMTM.ReadOnly = true;
            this.txtLMTM.Size = new System.Drawing.Size(50, 23);
            this.txtLMTM.TabIndex = 6;
            this.txtLMTM.Text = "LMT-";
            // 
            // panel2
            // 
            this.panel2.Controls.Add(this.rdoHLogicL);
            this.panel2.Controls.Add(this.rdoHLogicH);
            this.panel2.Location = new System.Drawing.Point(95, 32);
            this.panel2.Name = "panel2";
            this.panel2.Size = new System.Drawing.Size(132, 23);
            // 
            // panel3
            // 
            this.panel3.Controls.Add(this.panel6);
            this.panel3.Controls.Add(this.chkHomeStep4);
            this.panel3.Controls.Add(this.chkHomeStep3);
            this.panel3.Controls.Add(this.label16);
            this.panel3.Controls.Add(this.label15);
            this.panel3.Controls.Add(this.label14);
            this.panel3.Controls.Add(this.label13);
            this.panel3.Controls.Add(this.label12);
            this.panel3.Controls.Add(this.chkHomeStep2);
            this.panel3.Controls.Add(this.chkHomeStep1);
            this.panel3.Controls.Add(this.txtEMG);
            this.panel3.Controls.Add(this.panel5);
            this.panel3.Controls.Add(this.label11);
            this.panel3.Controls.Add(this.btnStopHome);
            this.panel3.Controls.Add(this.panel4);
            this.panel3.Controls.Add(this.panel2);
            this.panel3.Controls.Add(this.btnHomeMove);
            this.panel3.Controls.Add(this.btnSetHome);
            this.panel3.Controls.Add(this.txtHOME);
            this.panel3.Controls.Add(this.txtLMTM);
            this.panel3.Controls.Add(this.txtNHOME);
            this.panel3.Controls.Add(this.txtLMTP);
            this.panel3.Controls.Add(this.txtEZ);
            this.panel3.Controls.Add(this.txtHomeOffset);
            this.panel3.Controls.Add(this.txtHHSpeed);
            this.panel3.Controls.Add(this.txtHNHSpeed);
            this.panel3.Controls.Add(this.txtHDec);
            this.panel3.Controls.Add(this.txtHAcc);
            this.panel3.Controls.Add(this.txtHStrSpeed);
            this.panel3.Location = new System.Drawing.Point(232, 57);
            this.panel3.Name = "panel3";
            this.panel3.Size = new System.Drawing.Size(273, 335);
            // 
            // rdoHLogicH
            // 
            this.rdoHLogicH.Checked = true;
            this.rdoHLogicH.Location = new System.Drawing.Point(3, 3);
            this.rdoHLogicH.Name = "rdoHLogicH";
            this.rdoHLogicH.Size = new System.Drawing.Size(61, 17);
            this.rdoHLogicH.TabIndex = 8;
            this.rdoHLogicH.Text = "H Act.";
            // 
            // rdoHLogicL
            // 
            this.rdoHLogicL.Location = new System.Drawing.Point(66, 3);
            this.rdoHLogicL.Name = "rdoHLogicL";
            this.rdoHLogicL.Size = new System.Drawing.Size(61, 17);
            this.rdoHLogicL.TabIndex = 8;
            this.rdoHLogicL.TabStop = false;
            this.rdoHLogicL.Text = "L Act.";
            // 
            // panel4
            // 
            this.panel4.Controls.Add(this.rdoNHLogicL);
            this.panel4.Controls.Add(this.rdoNHLogicH);
            this.panel4.Location = new System.Drawing.Point(95, 57);
            this.panel4.Name = "panel4";
            this.panel4.Size = new System.Drawing.Size(132, 23);
            // 
            // rdoNHLogicL
            // 
            this.rdoNHLogicL.Location = new System.Drawing.Point(66, 3);
            this.rdoNHLogicL.Name = "rdoNHLogicL";
            this.rdoNHLogicL.Size = new System.Drawing.Size(61, 17);
            this.rdoNHLogicL.TabIndex = 8;
            this.rdoNHLogicL.TabStop = false;
            this.rdoNHLogicL.Text = "L Act.";
            // 
            // rdoNHLogicH
            // 
            this.rdoNHLogicH.Checked = true;
            this.rdoNHLogicH.Location = new System.Drawing.Point(3, 3);
            this.rdoNHLogicH.Name = "rdoNHLogicH";
            this.rdoNHLogicH.Size = new System.Drawing.Size(61, 17);
            this.rdoNHLogicH.TabIndex = 8;
            this.rdoNHLogicH.Text = "H Act.";
            // 
            // panel5
            // 
            this.panel5.Controls.Add(this.rdoEZLogicL);
            this.panel5.Controls.Add(this.rdoEZLogicH);
            this.panel5.Location = new System.Drawing.Point(95, 82);
            this.panel5.Name = "panel5";
            this.panel5.Size = new System.Drawing.Size(132, 23);
            // 
            // rdoEZLogicL
            // 
            this.rdoEZLogicL.Location = new System.Drawing.Point(66, 3);
            this.rdoEZLogicL.Name = "rdoEZLogicL";
            this.rdoEZLogicL.Size = new System.Drawing.Size(61, 17);
            this.rdoEZLogicL.TabIndex = 8;
            this.rdoEZLogicL.TabStop = false;
            this.rdoEZLogicL.Text = "L Act.";
            // 
            // rdoEZLogicH
            // 
            this.rdoEZLogicH.Checked = true;
            this.rdoEZLogicH.Location = new System.Drawing.Point(3, 3);
            this.rdoEZLogicH.Name = "rdoEZLogicH";
            this.rdoEZLogicH.Size = new System.Drawing.Size(61, 17);
            this.rdoEZLogicH.TabIndex = 8;
            this.rdoEZLogicH.Text = "H Act.";
            // 
            // txtHomeOffset
            // 
            this.txtHomeOffset.Location = new System.Drawing.Point(174, 129);
            this.txtHomeOffset.Name = "txtHomeOffset";
            this.txtHomeOffset.Size = new System.Drawing.Size(48, 23);
            this.txtHomeOffset.TabIndex = 1;
            this.txtHomeOffset.Text = "0";
            // 
            // label11
            // 
            this.label11.Location = new System.Drawing.Point(124, 129);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(44, 20);
            this.label11.Text = "Offset";
            // 
            // chkHomeStep1
            // 
            this.chkHomeStep1.Checked = true;
            this.chkHomeStep1.CheckState = System.Windows.Forms.CheckState.Checked;
            this.chkHomeStep1.Location = new System.Drawing.Point(12, 159);
            this.chkHomeStep1.Name = "chkHomeStep1";
            this.chkHomeStep1.Size = new System.Drawing.Size(63, 20);
            this.chkHomeStep1.TabIndex = 11;
            this.chkHomeStep1.Text = "Step1";
            // 
            // chkHomeStep2
            // 
            this.chkHomeStep2.Checked = true;
            this.chkHomeStep2.CheckState = System.Windows.Forms.CheckState.Checked;
            this.chkHomeStep2.Location = new System.Drawing.Point(74, 160);
            this.chkHomeStep2.Name = "chkHomeStep2";
            this.chkHomeStep2.Size = new System.Drawing.Size(63, 20);
            this.chkHomeStep2.TabIndex = 11;
            this.chkHomeStep2.Text = "Step2";
            // 
            // chkHomeStep3
            // 
            this.chkHomeStep3.Checked = true;
            this.chkHomeStep3.CheckState = System.Windows.Forms.CheckState.Checked;
            this.chkHomeStep3.Location = new System.Drawing.Point(136, 160);
            this.chkHomeStep3.Name = "chkHomeStep3";
            this.chkHomeStep3.Size = new System.Drawing.Size(63, 20);
            this.chkHomeStep3.TabIndex = 11;
            this.chkHomeStep3.Text = "Step3";
            // 
            // chkHomeStep4
            // 
            this.chkHomeStep4.Checked = true;
            this.chkHomeStep4.CheckState = System.Windows.Forms.CheckState.Checked;
            this.chkHomeStep4.Location = new System.Drawing.Point(205, 160);
            this.chkHomeStep4.Name = "chkHomeStep4";
            this.chkHomeStep4.Size = new System.Drawing.Size(63, 20);
            this.chkHomeStep4.TabIndex = 11;
            this.chkHomeStep4.Text = "Step4";
            // 
            // btnSetHome
            // 
            this.btnSetHome.Location = new System.Drawing.Point(12, 182);
            this.btnSetHome.Name = "btnSetHome";
            this.btnSetHome.Size = new System.Drawing.Size(256, 20);
            this.btnSetHome.TabIndex = 2;
            this.btnSetHome.Text = "Set";
            this.btnSetHome.Click += new System.EventHandler(this.btnSetHome_Click);
            // 
            // txtHStrSpeed
            // 
            this.txtHStrSpeed.Location = new System.Drawing.Point(100, 209);
            this.txtHStrSpeed.Name = "txtHStrSpeed";
            this.txtHStrSpeed.Size = new System.Drawing.Size(52, 23);
            this.txtHStrSpeed.TabIndex = 1;
            this.txtHStrSpeed.Text = "1000";
            // 
            // txtHAcc
            // 
            this.txtHAcc.Location = new System.Drawing.Point(100, 233);
            this.txtHAcc.Name = "txtHAcc";
            this.txtHAcc.Size = new System.Drawing.Size(52, 23);
            this.txtHAcc.TabIndex = 1;
            this.txtHAcc.Text = "80000";
            // 
            // txtHDec
            // 
            this.txtHDec.Location = new System.Drawing.Point(100, 257);
            this.txtHDec.Name = "txtHDec";
            this.txtHDec.Size = new System.Drawing.Size(52, 23);
            this.txtHDec.TabIndex = 1;
            this.txtHDec.Text = "80000";
            // 
            // txtHNHSpeed
            // 
            this.txtHNHSpeed.Location = new System.Drawing.Point(100, 281);
            this.txtHNHSpeed.Name = "txtHNHSpeed";
            this.txtHNHSpeed.Size = new System.Drawing.Size(52, 23);
            this.txtHNHSpeed.TabIndex = 1;
            this.txtHNHSpeed.Text = "10000";
            // 
            // txtHHSpeed
            // 
            this.txtHHSpeed.Location = new System.Drawing.Point(100, 305);
            this.txtHHSpeed.Name = "txtHHSpeed";
            this.txtHHSpeed.Size = new System.Drawing.Size(52, 23);
            this.txtHHSpeed.TabIndex = 1;
            this.txtHHSpeed.Text = "2000";
            // 
            // label12
            // 
            this.label12.Location = new System.Drawing.Point(12, 209);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(82, 20);
            this.label12.Text = "Start Speed";
            // 
            // label13
            // 
            this.label13.Location = new System.Drawing.Point(12, 233);
            this.label13.Name = "label13";
            this.label13.Size = new System.Drawing.Size(82, 20);
            this.label13.Text = "Acceleration";
            // 
            // label14
            // 
            this.label14.Location = new System.Drawing.Point(12, 257);
            this.label14.Name = "label14";
            this.label14.Size = new System.Drawing.Size(82, 20);
            this.label14.Text = "Deceleration";
            // 
            // label15
            // 
            this.label15.Location = new System.Drawing.Point(12, 281);
            this.label15.Name = "label15";
            this.label15.Size = new System.Drawing.Size(82, 20);
            this.label15.Text = "High Speed";
            // 
            // label16
            // 
            this.label16.Location = new System.Drawing.Point(12, 305);
            this.label16.Name = "label16";
            this.label16.Size = new System.Drawing.Size(82, 20);
            this.label16.Text = "Low Speed";
            // 
            // panel6
            // 
            this.panel6.Controls.Add(this.rdoHDirN);
            this.panel6.Controls.Add(this.rdoHDirP);
            this.panel6.Location = new System.Drawing.Point(161, 209);
            this.panel6.Name = "panel6";
            this.panel6.Size = new System.Drawing.Size(76, 50);
            // 
            // rdoHDirP
            // 
            this.rdoHDirP.Location = new System.Drawing.Point(5, 4);
            this.rdoHDirP.Name = "rdoHDirP";
            this.rdoHDirP.Size = new System.Drawing.Size(61, 17);
            this.rdoHDirP.TabIndex = 8;
            this.rdoHDirP.TabStop = false;
            this.rdoHDirP.Text = "DIR+";
            // 
            // rdoHDirN
            // 
            this.rdoHDirN.Checked = true;
            this.rdoHDirN.Location = new System.Drawing.Point(5, 27);
            this.rdoHDirN.Name = "rdoHDirN";
            this.rdoHDirN.Size = new System.Drawing.Size(61, 17);
            this.rdoHDirN.TabIndex = 8;
            this.rdoHDirN.Text = "DIR-";
            // 
            // btnHomeMove
            // 
            this.btnHomeMove.Location = new System.Drawing.Point(161, 265);
            this.btnHomeMove.Name = "btnHomeMove";
            this.btnHomeMove.Size = new System.Drawing.Size(89, 36);
            this.btnHomeMove.TabIndex = 2;
            this.btnHomeMove.Text = "Start";
            this.btnHomeMove.Click += new System.EventHandler(this.btnHomeMove_Click);
            // 
            // btnStopHome
            // 
            this.btnStopHome.Location = new System.Drawing.Point(161, 304);
            this.btnStopHome.Name = "btnStopHome";
            this.btnStopHome.Size = new System.Drawing.Size(89, 20);
            this.btnStopHome.TabIndex = 2;
            this.btnStopHome.Text = "Stop";
            this.btnStopHome.Click += new System.EventHandler(this.btnStopHome_Click);
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
            this.AutoScroll = true;
            this.ClientSize = new System.Drawing.Size(513, 395);
            this.Controls.Add(this.panel3);
            this.Controls.Add(this.panel1);
            this.Controls.Add(this.cmbAxisNo);
            this.Controls.Add(this.cmbSlotNo);
            this.Controls.Add(this.label10);
            this.Controls.Add(this.label9);
            this.Name = "Form1";
            this.Text = "Form1";
            this.Load += new System.EventHandler(this.Form1_Load);
            this.panel1.ResumeLayout(false);
            this.panel2.ResumeLayout(false);
            this.panel3.ResumeLayout(false);
            this.panel4.ResumeLayout(false);
            this.panel5.ResumeLayout(false);
            this.panel6.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.ComboBox cmbSlotNo;
        private System.Windows.Forms.ComboBox cmbAxisNo;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.Timer timer1;
        private System.Windows.Forms.TextBox txtAcc;
        private System.Windows.Forms.TextBox txtDist;
        private System.Windows.Forms.TextBox txtSpeed;
        private System.Windows.Forms.Button btnReset;
        private System.Windows.Forms.TextBox txtMotionSts;
        private System.Windows.Forms.Button btnMove;
        private System.Windows.Forms.TextBox txtCurSpeed;
        private System.Windows.Forms.Button btnStop;
        private System.Windows.Forms.TextBox txtEncCnt;
        private System.Windows.Forms.Button btnSVON;
        private System.Windows.Forms.TextBox txtCmdCnt;
        private System.Windows.Forms.Button btnRALM;
        private System.Windows.Forms.TextBox txtIOSts;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.TextBox txtEMG;
        private System.Windows.Forms.TextBox txtHOME;
        private System.Windows.Forms.TextBox txtNHOME;
        private System.Windows.Forms.TextBox txtEZ;
        private System.Windows.Forms.TextBox txtLMTP;
        private System.Windows.Forms.TextBox txtLMTM;
        private System.Windows.Forms.Panel panel2;
        private System.Windows.Forms.RadioButton rdoHLogicL;
        private System.Windows.Forms.RadioButton rdoHLogicH;
        private System.Windows.Forms.Panel panel3;
        private System.Windows.Forms.CheckBox chkHomeStep4;
        private System.Windows.Forms.CheckBox chkHomeStep3;
        private System.Windows.Forms.CheckBox chkHomeStep2;
        private System.Windows.Forms.CheckBox chkHomeStep1;
        private System.Windows.Forms.Panel panel5;
        private System.Windows.Forms.RadioButton rdoEZLogicL;
        private System.Windows.Forms.RadioButton rdoEZLogicH;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.Panel panel4;
        private System.Windows.Forms.RadioButton rdoNHLogicL;
        private System.Windows.Forms.RadioButton rdoNHLogicH;
        private System.Windows.Forms.TextBox txtHomeOffset;
        private System.Windows.Forms.Button btnSetHome;
        private System.Windows.Forms.Label label16;
        private System.Windows.Forms.Label label15;
        private System.Windows.Forms.Label label14;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.TextBox txtHHSpeed;
        private System.Windows.Forms.TextBox txtHNHSpeed;
        private System.Windows.Forms.TextBox txtHDec;
        private System.Windows.Forms.TextBox txtHAcc;
        private System.Windows.Forms.TextBox txtHStrSpeed;
        private System.Windows.Forms.Panel panel6;
        private System.Windows.Forms.RadioButton rdoHDirN;
        private System.Windows.Forms.RadioButton rdoHDirP;
        private System.Windows.Forms.Button btnStopHome;
        private System.Windows.Forms.Button btnHomeMove;
    }
}

